@media (max-width: 480px) {
    .login-modal-content {
        width: 92%;
        margin: 12vh auto;
        padding: 25px;
    }

    .login-modal-content h2 {
        font-size: 20px;
    }
}

@media (max-width: 768px) {
    .elementor-nav-menu .mobile-login-btn {
        display: block !important;
    }

    ul li.mobile-login-btn img {
        width: 40px;
        height: 40px;
        border-radius: 50%;
    }

    ul li.mobile-login-btn .elementor-item-anchor {
        display: none;
    }

    header .elementor-element-3f6eda03 {
        order: 3;
    }

    .elementor-element-35b23b8.buddypress-icons-wrapper,.elementor-element-35b23b8 .user-link-wrap,.elementor-element-35b23b8 span.bp-user{
        display: block !important;
    }

    .elementor-element-35b23b8 .user-profile-menu{
        display: none;
    }
}

@media (max-width: 1024px) {
    .elementor-shortcode .header-login-register a {
        padding: 10px 20px;
    }
}

@media (min-width: 768px) and (max-width: 884px) {
    .elementor-shortcode .header-login-register a {
        padding: 5px;
        font-size: 14px;
    }
}